/*
Theme Name: XeoryBase Custom
Template: xeory_base
Theme URI: https://andronavi.com
Author: Sawaguchi
Author URI: https://andronavi.com
Description: Xeory Baseプラグインのカスタムを行う
Version: 1.0
*/


/* ---------------------------
    独自デザイン
------------------------------ */

.and_center {
	text-align: center;
}

.clear_fix {
    clear: both;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.snsList__list {
    letter-spacing: -0.4em;
}

.snsList__item {
    letter-spacing: normal;
}

.no_amp_button .share_button {
    width: 100%;
    height: 100%;
    display: block;
    text-align: center;
    line-height: 40px;
    color: white;
    font-size: 22px;
}

.no_amp_button li {
    width: calc(25% - 21px);
    margin-right: 5px;
    margin-bottom: 5px;
    height: 40px;
    max-width: 120px;
    position: relative;
}

.no_amp_button li:last-child {
    margin-right: 0;
}


.line_share_button {
    background: #00b900;
}

.line_share_button svg {
    width: 25px;
    margin: 7px 0;
}

.facebook_share_button {
    background: #3b5998;
}

.hatena_bookmark_share_button {
    background: #00a4de;
    font-family: Verdana ;
    font-weight: 700;
}

.pocket_share_button {
    background: #ef3e55;
}

.twitter_share_button {
    background: #1da1f2;
}

.share_number {
    position: absolute;
    right: -3px;
    top: -5px;
    height: 20px;
    padding: 0 5px;
    background: red;
    box-sizing: border-box;
    text-align: center;
    line-height: 20px;
    color: white;
    border-radius: 9px;
    font-size: 12px;
    font-weight: bold;
}


.widget.andronavi_slider {
    background: #3f3f3f;
    margin-bottom: -25px;
    font-size: 90%;
}

.hide_dom {
    display: none;
}

.prev_next {
    margin: -20px 0 20px 0;
}

.prev_next a {
    width: 48%;
    width: calc(50% - 10px);
    background: white;
    padding: 20px;
    border: 1px solid #e5e5e5;
    display: block;
    min-height: 8.9em;
    text-decoration: none;
}

.prev_next a:before {
    display: block;
    font-weight: bold;
    color: #383838;
}

.prev_next a[rel="next"] {
    float: right;
}

.prev_next a[rel="prev"] {
    float: left;
}

.prev_next a[rel="next"]:before {
    content: "次の記事";
}

.prev_next a[rel="prev"]:before {
    content: "前の記事";
}

.prev_next a:hover {
    box-shadow: 0 0 3px 5px #c7c7c708;
    text-decoration: none;
}

.post-thumbnail {
    float: none;
    margin-left: 0;
    margin-right: 0;
    text-align: center;
}


/* ------- アフィリエイトボタン用  ------- */


.affiliate_button {
    text-align: center;
}

.affiliate_button a {
    line-height: 28px;
}

.affiliate_button a:hover {
    text-decoration: none;
}

.affiliate_button.rakuten_button a {
    background: #bf0000;
    border-bottom: 3px solid #890202;
    color: white;
}
.affiliate_item.rakuten_button a:hover {
    color: #ededed;
}

.affiliate_button a.andronavi_button {
    background: #FF5722;
    border-bottom: 3px solid #b74420;
    color: #fff;
    margin: 10px auto;
}

.affiliate_button a.andronavi_button_download_app_store,
.affiliate_button a.andronavi_button_download_play_store {
    display: inline-block;
    overflow: hidden;
    border: none;
    width: 194px;
    height: 75px;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    background-color: white;
    margin: 0;
    margin-bottom: -35px;
}

.affiliate_button a.andronavi_button_download_app_store {
    background-image: url(https://linkmaker.itunes.apple.com/ja-jp/badge-lrg.svg?releaseDate=2009-10-09&kind=iossoftware&bubble=ios_apps);
    background-size: 169px 50px;
}

.affiliate_button a.andronavi_button_download_play_store {
    background-image: url(https://andronavi.com/wp-content/themes/xeory_base_custom/lib/img/google-play-badge.png);
}

.affiliate_button.answered {
    position: relative;
    width: 100%;
    display: block;
}

.affiliate_button.answer_ranking_button.answered:before {
    content: "回答済み";
    display: block;
    position: absolute;
    width: 100%;
    line-height: 45px;
    background: #bde199;
    top: 0;
    color: white;
    font-weight: bold;
    left: 0;
}

.affiliate_button.answer_ranking_button a.disabled {
    background: #ff4f4f54;
    border-bottom: 3px solid #df464629;
}

.affiliate_item {
    font-size: 14px;
    padding: 10px;
    position: relative;
    display: block;
    color: #333;
}
.affiliate_item a {
    color: #e47911;
    text-decoration: none;
}
.affiliate_item a:hover {
    color: #996633;
}
.affiliate_item * {
    margin: 0;
    padding: 0;
    border: 0;
}
.affiliate_item .affiliate_image {
    display: block;
    float: left;
    margin-right: 10px;
    width:112px;
    max-height: 160px;
    margin-bottom: 15px;
    text-align:center;
}
.affiliate_item .affiliate_image img {
    width: auto;
    height: auto;
    max-width: 100%;
    max-height:100%;
}
.affiliate_item .affiliate_info {
    display: block;
    overflow: hidden;
    margin-left: 122px;
}
.affiliate_item amp-img{
    display: inline-block;
    width: 100%;
    height:100%;
}
.affiliate_item .affiliate_info .affiliate_title {
    margin: 0 0 5px;
    padding: 0;
    font-size: 1.2em;
    font-weight: bold;
    clear: none;
    border: none;
}
.affiliate_item .affiliate_info ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
.affiliate_item .affiliate_info ul li {
    list-style: none;
    line-height: 1.5em;
    font-size: 1em;
    margin: 0;
    padding: 0;
}
.affiliate_item .affiliate_info ul li b {
    margin-right: .5em;
    color: #555;
    font-weight: normal;
}
.affiliate_item .affiliate_info .affiliate_price {
    color: #900;
}
.affiliate_item .affiliate_info .affiliate_price span {
    color: #666;
    margin-left: .5em;
}
.affiliate_item .affiliate_info .affiliate_prime {
    position: absolute;
}
.affiliate_item .affiliate_review {
    padding: 0;
    width: 100%;
    height:150px;
}
.affiliate_item .affiliate_footer {
    clear: both;
}
.affiliate_footer {
    margin-bottom: 20px;
}
.affiliate_book .affiliate_info ul,
.affiliate_music .affiliate_info ul {
    margin-top: 0.5em;
}
.affiliate_book .affiliate_info ul li,
.affiliate_music .affiliate_info ul li {
    line-height: 1.6em;
}
.affiliate_button a{
    background: #f6ce50;
    color: #000;
    font-size: 15px;
    padding: 7px 15px 5px;
    border-radius: 5px;
    border-bottom: 3px solid #e3b628;
    text-align: center;
    display: block;
    font-weight: bold;
    max-width: 320px;
    width: 100%;
    margin: 10px auto 0 122px;
    display: block;
}
.affiliate_info img{
    margin-bottom: 5px;
    padding: 0;
    border: 0;
}

a.andronavi_button:before {
    font: normal normal normal 14px/1 FontAwesome;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    text-rendering: auto;
    margin-right: 12px;
    font-size: 1.3333333333333333em;
    line-height: 0.75em;
    vertical-align: -15%;
}

a.andronavi_button.andronavi_button_default:before {
    content: "\f144";
}

a.andronavi_button.andronavi_button_download:before {
    content: "\f019";
}

a.andronavi_button.andronavi_button_check:before {
    content: "\f00c";
}

a.andronavi_button.andronavi_button_apply:before {
    content: "\f040";
}

a.andronavi_button.andronavi_button_amazon:before {
    content: "\f270";
}

.date.modified {
    margin-right: -5px;
}

ul.tag_list li:nth-child(odd) {
    margin-right: 10px;
}

ul.tag_list li {
    width: calc(50% - 5px);
    float: left;
}

ul.tag_list {
    width: 100%;
}

@media (max-width: 720px) {
    .affiliate_item .affiliate_info {
        margin-bottom: 10px;
    }
    .affiliate_item .affiliate_review {
        display: none;
    }
}
@media (max-width: 480px) {
    .affiliate_item img {
        width: 60px;
        max-width: 60px;
    }
    .affiliate_item .affiliate_info {
        margin-left: 70px;/* !important;*/
    }
    .affiliate_item .affiliate_info .affiliate_title a {
        font-size: 0.9em;
    }
    .affiliate_item .affiliate_info ul {
        margin-top: 8px;
    }
    .affiliate_item .affiliate_info ul li {
        font-size: 0.9em;
    }
    .affiliate_item .affiliate_review {
        display: none;
    }
    .affiliate_button a {
        margin-left: auto;
        display: inline-block;
        margin-top: 0;
    }
    .affiliate_maker_li, .affiliate_merchant_li {
        display: none;
    }
}
.aalb-pa-product-prime-icon .icon-prime-all {
    background: url("https://images-na.ssl-images-amazon.com/images/G/01/AUIClients/AmazonUIBaseCSS-sprite_2x_weblab_AUI_100106_T1-4e9f4ae74b1b576e5f55de370aae7aedaedf390d._V2_.png") no-repeat;
    display: inline-block;
    margin-top: -1px;
    vertical-align: middle;
    background-position: -192px -911px;
    background-size: 560px 938px;
    width: 52px;
    height: 15px;
}
.aalb-pa-product-prime-icon {
    display: inline-block;
    margin: 0 5px;
}

/* ------- アフィリエイトボタン用  ------- */


/* ---------------------------
    上書きデザイン
------------------------------ */

a {
    -webkit-transition: all ease-in-out .1s;
    transition: all ease-in-out .1s;
}

.side-widget {
    padding-bottom: 0;
}

.side-widget a {
    font-weight: bold;
}

h4.side-title {
    font-weight: bold;
}

ol.breadcrumb li:last-child {
    display: none;
}

.left-content #side {
    width: 300px;
    margin-left: -300px;
}

#header-menu-tog a {
	color: #80bf40;
}

#content {
   padding-bottom: 0;
}

.more-link {
    margin-top: 20px;
    line-height: 20px;
    margin-bottom: 0;
    display: inline-block;
    padding: 8px 24px;
    border: 2px #2581c4 solid;
    font-weight: bold;
}

.post-loop-wrap article {
    margin: 0 0 10px;
}

form input[type="submit"], form button {
	background: #80bf40;
}

#gnav {
    background: #80bf40;
    border-bottom: 3px #7bbf35 none;
}

#gnav li a {
    background: #80bf40;
    padding: 16px 0px 13px 0;
    border-bottom: 3px #80bf40 solid;
    font-weight: bold;
    color: #fff;
    margin-top: 0px;
    border-top: none;
    -webkit-transition: border .1s ease-in-out;
    transition: border .1s ease-in-out;
}

#gnav li a:hover, #gnav li.current-menu-item a {
    border-top: none;
	border-bottom: 3px #fff solid;
    color: #fff;
}

.comment-form-comment textarea {
	width: 100%;
}

.form-submit #submit {
    width: 100%;
    max-width: 300px;
    margin-top: 10px;
    line-height: 30px;
}

.comment-form-author, .comment-form-email {
	width: 49%;
}

.comment-form-author {
	margin-right: 2%;
}

.comment-form-author label, .comment-form-author input, .comment-form-email label, .comment-form-email input {
	width: 100%;
    margin-bottom: 20px;
}

#comments {
	overflow: hidden;
	padding: 0 64px;
	margin-top: 30px;
}

#comments-toggle {
    padding: 5px 10px;
    color: #2581c4;
    margin-bottom: 20px;
}

#comments-toggle:hover {
    background: #fbfbfb;
}

.comment-meta a {
	color: #c4c4c4;
}

.comment-author img {
	margin-right: 5px;
}

.comment p {
    padding: 10px;
    background: #f9f9f9;
    border-radius: 10px;
}

.comment-author span.says {
	display: none;
}

.comment-author cite.fn {
	margin-right: 10px;
}

.comment .reply {
    text-align: right;
    margin-right: 10px;
}

.comments-title {
	margin-bottom: 10px;
}

.comment-meta a.comment-edit-link:hover {
    color: #2581c4;
}

.comment-form textarea#comment {
    height: 120px;
}

.comment-form input#submit {
    background: #80bf40;
    color: #fbfbfb;
    font-size: 14px;
    padding: 7px 15px 5px;
    border-radius: 5px;
    border-bottom: 3px solid #6b9d38;
    max-width: 380px;
    width: 100%;
    margin: 0 auto;
    font-weight: bold;
    line-height: 28px;
}

.big_banner {
	width: 100%;
	max-width: 728px;
    min-width: 620px;
	height: 90px;
	float: right;
    margin-top: 15px;
}

.sp_link_banner {
    margin: 10px auto;
    width: calc(100% - 20px);
    max-width: 1200px;
    overflow: hidden;
}

#header {
    padding: 8px 0 5px;
}

#header #header-sns {
	float: left;
	width: 300px;
	text-align: center;
}

#header #header-sns li {
	margin: 0 8px;
}

.catch_copy {
    float: left;
    padding: 0 15px;
    width: 300px;
    text-align: center;
    font-size: 14px;
    color: #7c7c7c;
}

#footer a, .footer-copy {
	color: white;
}

#footer a {
    font-weight: bold;
}

.footer-01 {
    background: #679d31;
}

.under-footer-01, .footer-02 {
    color: white;
	background: #80bf40;
}

.under-footer-01 h3 {
    background: #7ab63e;
    padding: 4px 8px;
    margin-bottom: 15px;
}

.footer-01 ul li, .under-footer-01 ul li {
    font-size: 13px;
    display: inline-block;
}

.footer-02 {
	border-top: 1px #efefef40 solid;
}

textarea {
	color: #383838;
	font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Verdana, "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

.widget_recent_entries a, .widget_recent_entries a:hover {
    background: url(lib/img/new.png) left center no-repeat;
    background-size: 20px;
    color: #2581c4;
}

.pagebreak-next, .pagebreak-links {
    max-width: 320px;
    width: 100%;
    margin: 15px auto;
    text-align: center;
}

.pagebreak-next a {
    display: block;
    width: 100%;
    height: 100%;
    border: 1px solid #2581c4;
    padding: 10px;
}

.pagebreak-next a:hover {
    text-decoration: none;
    background: #2581c4;
    color: white;
}

.pagebreak-links .page-number {
    padding: 5px;
    margin: 0 5px;
}

.pagebreak-links a span.page-number {
    text-decoration: underline;
}

.pagebreak-next a:last-child {
    margin-top: 10px;
}



.widget_recent_entries li, .widget_categories li {
    position: relative;
}

.widget_recent_entries li:after, .widget_categories li:after {
    position: absolute;
    font-family: FontAwesome;
    height: 22px;
    top: 0px;
    bottom: 0px;
    left: 0px;
    line-height: 22px;
    margin: auto 0px;
    font-size: 22px;
    text-align: center;
    width: 1.25em;
}

.widget_categories a, .widget_categories a:hover {
    background: none;
}


.widget_recent_entries a, .widget_recent_entries a:hover {
    background: none;
}

.widget_recent_entries li:after {
    font-weight: bold;
    content: "NEW";
    font-family: inherit;
    font-size: 12px;
    color: #e91e1e;
    width: auto;
    text-shadow: none;
    letter-spacing: 0;
}

.widget_categories li.cat-item-133:after {
    content: "\f0c0";
    font-size: 20px;
    /*color: #FFC312;*/
}

.widget_categories li.cat-item-12:after {
    content: "\f17b";
    /*color: #80bf40;*/
}

.widget_categories li.cat-item-73:after {
    content: "\f26c";
    /*color: #1289A7;*/
}

.widget_categories li.cat-item-41:after {
    content: "\f030";
    /*color: #ED4C67;*/
}

.widget_categories li.cat-item-8:after {
    content: "\f11b";
    /*color: #EE5A24;*/
}

.widget_categories li.cat-item-84:after {
    content: "\f10b";
    font-size: 30px;
    width: 30px;
    /*color: #009432;*/
}

.widget_categories li.cat-item-29:after {
    content: "\f0ad";
    /*color: #0652DD;*/
}

.widget_categories li.cat-item-3:after {
    content: "\f1d8";
    font-size: 18px;
    /*color: #12CBC4;*/
}

.widget_categories li.cat-item-28:after {
    content: "\f128";
    /*color: #F79F1F;*/
}

.widget_categories li.cat-item-14:after {
    content: "\f072";
    /*color: #9980FA;*/
}

.widget_categories li.cat-item-147:after {
    content: "\f02d";
    /*color: #C4E538;*/
}

.widget_categories li.cat-item-82:after {
    content: "\f024";
    /*color: #EA2027;*/
}

.widget_categories li.cat-item-116:after {
    content: "\f12e";
    /*color: #F79F1F;*/
}

.widget_categories li.cat-item-81:after {
    content: "\f03d";
    /*color: #D980FA;*/
}

.twitter-tweet {
    margin: 0 auto;
}

iframe.instagram-media {
    margin: auto!important;
}

a.report-app-link {
    clear: left;
    display: block;
}


.post-loop-wrap article {
    position: relative;
}

.post-loop-wrap article.type-post {
    height: 550px;
    overflow: hidden;
}

.post-loop-wrap article.type-post:after {
    display: block;
    content: "";
    width: 100%;
    height: 180px;
    bottom: 0;
    left: 0;
    position: absolute;
    background: rgb(255,255,255);
    background: linear-gradient(0deg, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 62%, rgba(255,255,255,0) 100%);
}

.post-loop-wrap article.type-post a.more-link {
    position: absolute;
    bottom: 40px;
    margin: 0 auto;
    left: 0;
    right: 0;
    width: 200px;
    z-index: 1;
    text-align: center;
}

.post-meta li.pr_tag span {
    display: block;
    width: 50px;
    height: 100%;
    text-align: center;
    padding: 3px;
    font-size: 14px;
    border-left: 5px solid white;
}

.post-meta li.pr_tag {
    float: right;
    margin-right: 0;
    background: #f9f9f9;
    text-align: center;
    width: 50px;
    margin-top: -1em;
}

.under-footer-01 ul li {
    margin-right: 20px;
}


/* ---------------------------
    スマホ用
------------------------------ */

@media screen and (max-width: 991px) {

	.left-content #side {
		width: 100%;
		margin-left: 0;
	}

	#header {
	    padding: 12px 0 10px !important;
	}

	#header #logo img {
    	width: 60%;
	}

	.comment-form-author, .comment-form-email {
		width: 100%;
	}

	.comment-list > .comment > .comment-body {
		padding: 0;
	}
	.big_banner {
		display: none;
	}
	.catch_copy {
		display: none;
	}

    .prev_next a {
        width: 100%;
        margin-bottom: 20px;
        margin-top: -10px;
        min-height: auto;
    }

    #gnav {
        background: #fff;
        border: 1px #e5e5e5 solid;
        padding: 0;
    }

    #gnav ul li a {
        padding: 12px 20px;
    }

    #gnav ul li:last-child a {
        border-bottom: none;
    }


    #gnav ul li:after {
        position: absolute;
        content: "\f054";
        font-family: FontAwesome;
        top: 0;
        bottom: 0;
        right: 20px;
        height: 25px;
        display: block;
        margin: auto 0;
        line-height: 25px;
    }
    .left-content #side {
        padding: 20px;
        background: #fff;
        border: 1px solid #e5e5e5;
        margin-bottom: 10px;
    }
    #gnav ul li.current-menu-item a {
        background: #bfdf9f;
    }
    #gnav ul li a:hover {
        border-bottom: 1px #e5e5e5 solid;
    }

    .post-loop-wrap article {
        height: 650px;
    }


    ul.tag_list li {
        width: 100%;
        float: none;
    }
    .footer-01 ul li:before, .under-footer-01 ul li:before {
        content: "\f105";
        font-family: "FontAwesome";
        color: white;
        position: absolute;
        font-weight: bold;
        top: 0;
        bottom: 0;
        right: 10px;
        height: 25px;
        display: block;
        margin: auto 0;
        line-height: 25px;
    }
    .footer-01 ul li, .under-footer-01 ul li {
        width: calc(50% - 11px);
        margin: 2px 1px;
        padding: 10px;
        border-bottom: 1px solid #558821;
        margin-right: 1px;
        position: relative;
    }
    .under-footer-01 ul li {
        border-bottom: 1px solid #6da732;
    }

}

@media screen and (max-width: 767px) {
	#main #comments {
	    padding: 20px 0;
	}
}


/* ---------------------------
    固定記事用
------------------------------ */

/* /writers */

.post-author .author_link {
	margin-top: 10px;
	font-size: 0.9em;
}
.post-author .author_link.button a:after{
    content: ' >';
}

.post-author.guest_writers {
	border-bottom: none;
}

textarea.sample {
	width: 100%;
	height: 80px;
}

.app-ranking .img_wrap {
	text-align: center;
    margin-bottom: 20px;
}

.app-ranking .rankingList__comment p {
    padding: 15px;
    background: #f7f7f7;
}

.app-ranking .comment_title {
    display: block;
    margin-bottom: 10px;
}

.app-ranking .rankingList__rank {
    margin-right: 10px;
    position: relative;
}

.app-ranking .rankingList__rank--01, .app-ranking .rankingList__rank--02, .app-ranking .rankingList__rank--03 {
    font-family: FontAwesome;
	color: white;
}

.app-ranking .rankingList__rank--01:before {
    content: "\f091";
    color: #e0b242;
}

.app-ranking .rankingList__rank--02:before {
    content: "\f091";
    color: #cecece;
}

.app-ranking .rankingList__rank--03:before {
    content: "\f091";
    color: #CD7F32;
}


/* ---------------------------
    AMP用
------------------------------ */

.snsList__list {
    margin: 15px 0;
}

.snsList__list li {
    display: inline-block;
    vertical-align: top;
}

amp-social-share {
    width: 60px;
    height: 44px;
    border-radius: 2px;
    transform: scale(0.9);
    margin-right: 0;
}

amp-social-share[type=hatena_bookmark] {
    font-family: Verdana ;
    background-color: #00A4DE ;
    font-weight: 700 ;
    color: #fff ;
    line-height: 44px ;
    text-align: center ;
    font-size: 28px ;
}

amp-social-share[type=pocket] {
    background-color: #EF3E55 ;
    /* MIT License | https://icon.now.sh/ */
}

amp-social-share[type=line] {
    background-color: #00B900 ;
    /* MIT License | https://icon.now.sh/ */
}

amp-social-share[type=line] svg, amp-social-share[type=pocket] svg {
    width: 30px;
    text-align: center;
    margin: 7px 15px;
}


/* ---------------------------
    andronaviランキング用
------------------------------ */

p.status_label {
    display: block;
    position: absolute;
    right: 10px;
    top: 10px;
    padding: 5px 20px;
    background: #ff4f4fcf;
    color: white;
    font-weight: bold;
}

.affiliate_button.answer_ranking_button a {
    background: #ff4f4f;
    color: #fff;
    border-bottom: 3px solid #df4646;
    margin: auto;
    display: block;
    font-size: 16px;
}

.affiliate_button.question_ranking_button a {
    color: #fff;
    margin: auto;
    display: block;
    font-size: 16px;
}

.type-ranking .post-meta {
    margin-bottom: 32px;
}

.ranking_thumbnail {
    float: left;
    position: absolute;
    left: 0;
    width: 120px;
    height: 120px;
    margin-left: 64px;
    text-align: center;
    margin-right: auto;
}

.ranking_thumbnail_center {
    position: relative;
    width: 120px;
    height: 120px;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 20px;
}

.ranking_thumbnail img, .ranking_thumbnail_center img {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    width: auto;
    height: auto;
    max-width: 100%;
    max-height: 100%;
    margin: auto;
}

.post-loop-wrap .type-ranking .post-title {
    margin-left: 145px;
}

.post-title {
    font-size: 24px;
}

.ranking_description {
    margin-top: 10px;
}

.ranking_description b {
    color: #ff4f4f;
}

.ranking_button_wrap {
    display: block;
}

.ranking_button_wrap span {
    width: 50%;
    display: block;
    float: left;
}

.mypage .wp-block-table.is-style-stripes td {
    width: 100%;
}

.mypage .post-content table {
    margin-bottom: 35px;
}

.ranking_button_box_wrap {
    padding: 20px 15px;
    background: #f9f9f9;
}

.ranking_button_box_wrap hr {
    height: 1px;
    background: #e5e5e5;
    border: none;
}

.ranking_button_box_wrap h2 {
    font-weight: bold;
}

.ranking_button_box_wrap p {
    margin-bottom: 15px;
}

.ranking_button_box_wrap b {
    color: #ff4f4f;
}

input, button, select {
    font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Verdana, "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

input.wpcf7-form-control,
textarea.wpcf7-form-control {
    max-width: 100%;
    width: 100%;
}

input.wpcf7-form-control::placeholder {
    color: #cfcfcf;
}
input.wpcf7-form-control:-ms-input-placeholder {
    color: #cfcfcf;
}
input.wpcf7-form-control::-ms-input-placeholder {
    color: #cfcfcf;
}
textarea.wpcf7-form-control::placeholder {
    color: #cfcfcf;
}
textarea.wpcf7-form-control:-ms-input-placeholder {
    color: #cfcfcf;
}
textarea.wpcf7-form-control::-ms-input-placeholder {
    color: #cfcfcf;
}

input.wpcf7-form-control.wpcf7-submit {
    background: #f6ce50;
    color: white;
    font-size: 16px;
    padding: 7px 15px 5px;
    border-radius: 5px;
    border-bottom: 3px solid #e3b628;
    text-align: center;
    display: block;
    font-weight: bold;
    max-width: 320px;
    width: 100%;
    margin: 0 auto;
}

.wpcf7-form small {
    text-align: right;
    width: 100%;
    display: block;
    color: #9c9c9c;
}

.wpcf7-form small.ok_num {
    color: #92e43e;
    font-weight: bold;
}

span.wpcf7-not-valid-tip, div.wpcf7-response-output.wpcf7-validation-errors, div.wpcf7-response-output.wpcf7-acceptance-missing {
    color: #ff4f4f;
    font-weight: 600;
}

div.wpcf7-response-output.wpcf7-validation-errors, div.wpcf7-response-output.wpcf7-acceptance-missing {
    background: #ffebeb;
}

div.wpcf7-response-output.wpcf7-mail-sent-ok {
    background: #e9ffe5;
    font-weight: 600;
    color: #278a15;
}

div.wpcf7-response-output.wpcf7-validation-errors, div.wpcf7-response-output.wpcf7-acceptance-missing, div.wpcf7-response-output.wpcf7-mail-sent-ok {
    border: none;
    padding: 15px 10px;
}

div.wpcf7 .ajax-loader {
    margin: -41px auto 0 auto;
    display: block;
    max-width: 285px;
    width: 100%;
    background-repeat: no-repeat;
    height: 40px;
    background-position: center left;
    background-image: url(/wp-content/themes/xeory_base_custom/lib/img/ajax-loader.gif);
    background-size: 16px;
}

.post.type-ranking .post-header + .post-content .post-thumbnail + p {
    padding: 15px;
    background: #f9f9f9;
    margin-bottom: 15px;
}

.ranking_author, .ranking_item_author {
    font-size: 14px;
    padding-top: 8px;
    text-align: right;
    color: #aeaeae;
    margin: 0;
}

.ranking-answer .ranking_question_detail {
    border: none;
    background: #f9f9f9;
}

p.gray_box {
    padding: 50px 15px;
    text-align: center;
    box-sizing: border-box;
    font-size: 20px;
    color: #949494;
    margin-top: 40px;
    font-weight: normal;
    border: 2px dashed #d8d8d8;
}


.ranking-answer #overlay {
    display: none;
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 9;
    background-color: rgba(0, 0, 0, .65);
}
.ranking-answer #amazon_result {
    display: -webkit-flex;
    display: flex;
    width: 100%;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: -moz-flex;
    display: flex;
    -webkit-box-lines: multiple;
    -moz-box-lines: multiple;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    justify-content: center;
}
.ranking-answer #modal {
    display: none;
    position: fixed;
    left: 50%;
    top: 50%;
    z-index: 99;
    transform: translate(-50%, -50%);
    width: 90%;
    height: 90%;
    box-sizing: border-box;
    padding: 20px;
    background-color: #f9f9f9;
    overflow-y: auto;
    font-size: 93%;
}
.ranking-answer #modal img{
    -webkit-backface-visibility: hidden !important;
}
.ranking-answer .amazon_table{
    border: 1px solid #e5e5e5;
    float: left;
    width: calc(300px - 32px);
    height: 300px;
    padding: 10px;
    background: white;
    display: -webkit-inline-flex;
    display: block;
    align-content: stretch;
}

.ranking-answer .amazon_table.hide_table {
    height: 0;
    padding: 0;
    border: none;
}
.ranking-answer .amazon_title {
    position: relative;
    height: 57px;
    overflow: hidden;
    line-height: 15px;
    margin: 11px 0;
}

.ranking-answer .amazon_title:before, .amazon_title:after {
    position: absolute;
    background: #fff;
}

.ranking-answer .amazon_title:before {
    content: "･･･";
    bottom: 0;
    right: 0;
}

.ranking-answer .amazon_title:after {
    content: "";
    width: 100%;
    height: 100%;
}
.ranking-answer .active {
    display: block !important;
}

.ranking-answer .ranking_amazon_img {
    margin: 0 auto;
    display: block;
    text-align: center;
    margin-bottom: 10px;
}

.ranking-answer .ranking_amazon_text, .ranking-answer .amazon_title, .ranking_item_title {
    text-align: center;
    font-weight: bold;
    color: #6f6f6f;
}

.ranking-answer #amazon_content {
    padding: 20px 20px 0 20px;
    border: 2px dashed #d8d8d8;
    margin-bottom: 25px;
    display: none;
}

.ranking-answer #amazon_content a, .amazon_table a {
    text-decoration: none;
}

.ranking-answer [name="amazon_button"] {
    text-align: center;
    margin: 0 auto;
    display: block;
    background: #f6ce50;
    color: white;
    padding: 7px 15px 5px;
    border-radius: 5px;
    border-bottom: 3px solid #e3b628;
    display: block;
    font-weight: bold;
    max-width: 320px;
    width: 100%;
}

.ranking-answer input.wpcf7-form-control.wpcf7-submit {
    background: #ff4f4f;
    border-bottom: 3px solid #df4646;
}

.ranking-answer .amazon_img {
    text-align: center;
    height: 160px;
}

.ranking-answer .amazon_img img {
    max-height: 160px;
}

.question_wrap {
    padding: 20px;
    border: 5px solid #f9f9f9;
    box-sizing: border-box;
}

.question_wrap .post-thumbnail + p {
    padding: 15px;
    background: #f9f9f9;
    margin-bottom: 15px;
}

.post-content .question_wrap h2:first-child {
    font-size: 20px;
    margin-bottom: 10px;
}

.question_wrap p {
    margin-bottom: 0;
}

#modal-content select, #modal-content input, #modal-content button {
    width: 100%;
    height: 40px;
    border: 1px solid #e5e5e5;
    margin-bottom: 10px;
}

select[name="SearchIndex"] {
    text-align: center;
    margin: 0 auto;
    display: block;
    padding: 10px;
    max-width: 500px;
}

input[name="item_search_name"] {
    max-width: 400px;
    padding: 10px;
}

input[name="search_button"] {
    max-width: 100px;
}

.modal_search_button_wrap {
    text-align: center;
}

.ranking_item_list {
    margin: 10px 0;
}

.ranking_item {
    padding: 20px 0;
    border-top: 2px solid #f9f9f9;
    margin-top: 40px;
}

.ranking_item a {
    text-decoration: none;
}

.ranking_item .ranking_item_img {
    text-align: center;
    margin: 0 auto;
    display: block;
    margin-bottom: 20px;
}

.ranking_item .ranking_item_title:first-child {
    margin-bottom: 15px;
    font-size: 17px;
    border: 0;
    padding: 10px 0 0 0;
    position: relative;
    margin-left: 55px;
}

.ranking_item_rank {
    position: absolute;
    top: 0;
    left: -55px;
    border-right: 70px solid transparent;
    border-top: 70px solid #6176ac;
    width: 0;
    height: 0;
}

.ranking_item_rank span {
    color: white;
    display: block;
    position: absolute;
    top: -70px;
    left: 0;
    line-height: 44px;
    font-size: 15px;
    width: 45px;
    text-align: center;
}

.ranking_item_rank strong {
    font-size: 20px;
}

.ranking_item_text, .ranking_question_detail {
    padding: 15px;
    background: #f9f9f9;
    margin-bottom: 15px;
}

.ranking_item_text {
    margin-bottom: 10px;
}

.ranking_question_detail {
    background: none;
    border: 4px solid #f9f9f9;
}

.post-content .ranking_question_detail p {
    margin-bottom: 0;
}

.ranking_item_more, .ranking_logout_a, .mypage_more_link {
    width: 100%;
    display: block;
    text-align: right;
    font-size: 14px;
    color: #6f6f6f;
    margin-bottom: 15px;
}

.post-content hr {
    border: none;
    border-bottom: 2px solid #f9f9f9;
}

.ranking_post_date {
    font-size: 14px;
    padding-top: 8px;
    text-align: left;
    color: #aeaeae;
}

.mypage .ranking_item_title:first-child, .page-template .ranking_item_title:first-child {
    text-align: left;
    margin-left: 0;
    text-decoration: underline;
}

.mypage .ranking_item, .page-template .ranking_item {
    margin-top: 0;
}

.mypage .ranking_item:first-child, .page-template .ranking_item:first-child {
    border-top: none;
}

#gnav li.menu-item-type-custom:nth-last-child(1) a,
#gnav li.menu-item-type-custom:nth-last-child(2) a {
    background: #488609;
    padding: 9px 10px 10px 10px;
    margin-top: 7px;
    border-radius: 3px;
}

#gnav li.menu-item-type-custom:nth-last-child(1),
#gnav li.menu-item-type-custom:nth-last-child(2) {
    padding-right: 12px;
}

.ranking_top_img {
    width: 35px;
    vertical-align: middle;
    margin: -3px 7px 0 0;
}

p.status_label.ranking_fixed {
    background: #fad769;
}

.login_page .ranking_item:after {
    content: "審査中";
    background: #929292;
    padding: 5px 15px;
    color: white;
    font-weight: bold;
    float: right;
    font-size: 14px;
    margin-top: -40px;
}

.login_page .ranking_item.status_approved:after {
    content: "ポイント付与待ち";
    background: #97a2c0;;
}

.login_page .ranking_item.status_granted:after  {
    content: "ポイント付与済み";
    background: #6176ac;
}

.login_page .ranking_item.status_deny:after  {
    content: "非承認";
    background: #ff4f4fcf;
}

input.wpcf7-form-control.wpcf7-text[readonly="readonly"] {
    background: #f1f1f1;
}

.amazon_search_loading_icon, .amazon_not_found  {
    width: 100%;
    padding: 20px 0;
    text-align: center;
}

.rpbt_shortcode h3 {
    font-size: 100%;
    border: none;
    background: #80bf40;
    color: white;
    width: fit-content;
    padding: 5px 10px;
    margin-bottom: 0;
}
.rpbt_shortcode ul {
    padding-left: 0;
}
.rpbt_shortcode li {
    list-style: none;
    margin-left: 0;
    padding: 10px;
    border: 2px solid #80bf40;
    margin-top: 0;
}
.rpbt_shortcode a {
    color: #000;
    text-decoration: underline;
}

@media screen and (max-width: 991px) {
    p.status_label {
        right: -1px;
        top: 0px;
        padding: 5px 12px;
        font-size: 14px;
    }
    .post-loop-wrap article.type-ranking {
        height: auto;
    }

    .post-loop-wrap .type-ranking .post-title {
        margin-left: 90px;
        font-size: 20px;
    }
    .ranking_thumbnail {
        width: 80px;
        margin-left: 20px;
    }
    .ranking_thumbnail {
        width: 80px;
    }

    .ranking_button_wrap span {
        width: calc(50% - 10px);
        margin: 5px;
    }

    .mypage .post-content table {
        margin-bottom: 20px;
    }

    .ranking-answer #modal {
        padding: 10px;
    }
    .ranking-answer .amazon_table {
        width: 100%;
    }

    #gnav li.menu-item-type-custom:nth-last-child(1) a, #gnav li.menu-item-type-custom:nth-last-child(2) a {
        background: none;
        margin-top: 0;
        padding: 12px 20px;
    }
}